{% extends "base.html" %}
{% load static %}
{% block content %}

<div class="container">
	<div class="d-flex justify-content-center">
		<div class="card">
			<div class="card-header">
			</div>
			<div class="card-body">
                <h1 class="text-center">WELCOME TO MEDIKA GO</h1>
                <h3 class="text-center">
                {% if request.session.role == 'dokter' %}
                    Hi Dokter
                {% elif request.session.role == 'admin' %}
                    Hi Admin
                {% else %}
                    Hi Pasien
                {% endif %}</h3>
			</div>
		</div>
  </div>
  </div>

<style>
.container{
    position: relative;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
	font-family: sans-serif;
	
}

div.card{
    max-height: 100vh;
    max-width: 100vw;
	object-fit: cover;
	background-color: rgb(182, 206, 206);
}

div.d-flex{
    position: relative;
}

@media screen and (max-width: 900px) {
    html {
        font-size: 10px;
    }
    
}
</style>


{% endblock %}




          

  






